
subtle - Bug #68

Sublet update times

04/07/2009 11:52 PM - Christoph Kappel

Status: Fixed Start date: 04/07/2009

Priority: High Due date:  

Assignee: Christoph Kappel % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

After a while sublets aren't updated anymore - this occurs randomly.

History

#1 - 04/08/2009 12:00 AM - Christoph Kappel

- % Done changed from 0 to 100

- Status changed from Unconfirmed to Feedback

#2 - 05/02/2009 07:45 PM - Christoph Kappel

- Priority changed from Immediate to High

#3 - 05/17/2009 11:16 AM - Christoph Kappel

- Status changed from Feedback to Fixed
